import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserFollowComponent } from './user-follow.component';
import { IonicModule } from '@ionic/angular';

describe('UserFollowComponent', () => {
  let component: UserFollowComponent;
  let fixture: ComponentFixture<UserFollowComponent>;

  beforeEach(async() => {
    // 配置测试模块，声明要测试的组件
    await TestBed.configureTestingModule({
      declarations: [UserFollowComponent],
      imports: [IonicModule.forRoot() ] 
    }).compileComponents();

    // 创建组件实例
    fixture = TestBed.createComponent(UserFollowComponent);
    component = fixture.componentInstance;

    // 执行变更检测
    fixture.detectChanges();
  });

  it('should create', () => {
    // 断言组件实例存在
    expect(component).toBeTruthy();
  });
});
